Help save net neutrality! Learn more.
Close

#48 expat-1.95.3 does no with .dll on cygwin

closed-fixed
5
2002-07-09
2002-06-10
No

libtool-1.4 fails to build a shared version on
Cygwin. I've not tested it, but it should work with
libtool-1.4.2 which is the latest release of libtool.

Gerrit
--
=^..^=

Discussion

  • Fred L. Drake, Jr.

    Logged In: YES
    user_id=3066

    Gerrit, this is yours now!

     
  • Fred L. Drake, Jr.

    • assigned_to: gstein --> siebenschlaefer
     
  • Fred L. Drake, Jr.

    Logged In: YES
    user_id=3066

    Expat 1.95.4 will be packaged using libtool 1.4.2.

     
  • Fred L. Drake, Jr.

    • status: open --> closed-fixed
     

Log in to post a comment.